{
"id":"sankan",
"type":"bible",
"name":"Sanskrit Bible (NT) in Kannada Script",
"nameEnglish":"Sanskrit NT in Kannada Script",
"hasLemma":false,
"redistributable":true,
"abbr":"SANKAN",
"dir":"ltr",
"lang":"san",
"country":"India",
"countries":["IN","NP"],
"allcountries":["IN","NP"],
"langNameEnglish":"Saṃskṛtam",
"langName":"Saṃskṛtam",
"fontClass":"akshar_unicode"
}
